.cm_jobs_wrap #loader {
  height: 100%;
  left: 0;
  opacity: .95;
  position: fixed;
  right: 0;
  width: 100%;
  z-index: 9999;
  top: 0;
  bottom: 0;
  background: #ffffff;
}
.cm_jobs_wrap #loader:before {
  animation: spin 1s 
    linear infinite;
  border: 5px solid #c018ae;
  border-radius: 50%;
  border-top-color: #ffac06;
  content: "";
  height: 50px;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  top: 50%;
  width: 50px;
}
.cm_jobs_wrap .loading {
  width: 100%;
  height: 100VH;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  background: #fff;
}

.cm_jobs_wrap .loading-spinner {
  width: 70px;
  height: 70px;
  border: 3px solid #e6a3df;
  border-top-color: #000;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  position: absolute;
  top: 45%;
  left: 45%;
}

.cm_jobs_wrap .job_modal_wrap {
  background-color: #fff;
  bottom: 0;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 50px;
  position: fixed;
  right: 0;
  top: 0;
  width: 60%;
  z-index: 9999999;
  transform: translateX(100%);
  transition: all .3s ease-in;
}
.open_job .cm_jobs_wrap .job_modal_wrap {
  transform: translateY(0);
}
.cm_jobs_wrap:after {
  background: #000;
  bottom: 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  width: 100%;
  z-index: 999
}

.open_job .cm_jobs_wrap:after {
  opacity: .4;
  pointer-events: all;
  visibility: visible
}

.open_job {
  overflow: hidden
}



.cm_jobs_wrap .layout {
  display: flex;
  gap: 60px
}

.cm_jobs_wrap .page-btn.disabled {
  opacity: .4;
  pointer-events: none
}

.cm_jobs_wrap form {
  background: transparent;
  border: none;
  padding: 0
}

.cm_jobs_wrap aside.sidebar {
  width: calc(25% - 30px)
}

.cm_jobs_wrap .main-content {
  width: calc(75% - 30px)
}

.cm_jobs_wrap {
  background: #fffaff;
  padding: 100px 0;
  position: relative
}

.cm_jobs_wrap .content-header {
  align-items: end;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px
}

.cm_jobs_wrap .job-count {
  margin: 0
}

.cm_jobs_wrap .sidebar_inner {
  position: sticky;
  top: 200px
}

.cm_jobs_wrap .content-header p,
.cm_jobs_wrap .pagination-info {
  font-family: Avenir-Medium;
  font-size: 20px
}

.cm_jobs_wrap .job-card {
  border: 1px solid #dfdfdf;
  border-radius: 20px;
  display: flex;
  gap: 24px;
  padding: 30px;
  transition: all .2s ease-in
}

.cm_jobs_wrap .job-list {
  display: flex;
  flex-direction: column;
  gap: 50px
}

.cm_jobs_wrap .job-card:hover {
  background: #fff;
  box-shadow: 0 4px 18px 0 #0000003d
}

.cm_jobs_wrap .pagination {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  margin-top: 50px;
  flex-wrap: wrap;
  align-items: center;
}

.cm_jobs_wrap .pagination a:not(.page-btn) {
  align-items: center;
  background: #f8f0f0;
  border: 1px solid transparent;
  border-radius: 100%;
  color: #000;
  display: flex;
  font-size: 20px;
  height: 56px;
  justify-content: center;
  transition: all .2s ease-in;
  width: 56px
}

.cm_jobs_wrap .page-btn {
  align-items: center;
  background: #e35aed;
  border: 1px solid transparent;
  border-radius: 30px;
  color: #fff;
  display: inline-flex;
  font-size: 20px;
  justify-content: center;
  line-height: normal;
  padding: 10px 25px
}

.cm_jobs_wrap .pagination a.active,.cm_jobs_wrap .pagination a:not(.page-btn):hover {
  background-color: transparent;
  border: 1px solid #e35aed
}

.cm_jobs_wrap .page-btn:hover {
  background: transparent;
  border: 1px solid #e35aed;
  color: #000
}

.cm_jobs_wrap input[type=text] {
  border: 1px solid #e35aed;
  border-radius: 40px;
  outline: none;
  padding: 22px 62px 22px 32px;
  width: 100%
}

.cm_jobs_wrap span.search-icon {
  line-height: 0;
  pointer-events: none;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%)
}

.cm_jobs_wrap .search-box {
  position: relative
}

.cm_jobs_wrap span.search-icon svg {
  height: 25px;
  width: 25px
}

.cm_jobs_wrap .filter-state select,.cm_jobs_wrap .filter-type select {
  border: 1px solid #e35aed;
  border-radius: 40px;
  font-size: 20px;
  outline: none;
  padding: 15px 32px;
  width: 100%
}

.cm_jobs_wrap .filter-state {
  margin-bottom: 20px
}

.cm_jobs_wrap .search-box {
  margin-bottom: 50px
}

.cm_jobs_wrap .company-logo {
  align-items: center;
  border: 1px solid #fadbfc;
  border-radius: 50%;
  display: flex;
  height: 88px;
  justify-content: center;
  line-height: 0;
  width: 88px
}

.cm_jobs_wrap .job-header {
  display: flex
}

.cm_jobs_wrap span.meta-item svg {
  height: 20px;
  vertical-align: middle;
  width: 20px
}

.cm_jobs_wrap .content_card {
  width: calc(100% - 40px)
}

.cm_jobs_wrap span.company-name {
  font-family: AvenirLight;
  font-size: 24px
}

.cm_jobs_wrap span.badge {
  background-color: #fddfff;
  border-radius: 30px;
  color: #333;
  font-family: Avenir-Medium;
  font-size: 17px;
  padding: 3px 14px
}

.cm_jobs_wrap .job-meta {
  display: flex;
  flex-wrap: wrap;
  gap: 24px
}

.cm_jobs_wrap .job-info {
  margin-bottom: 24px
}
.cm_jobs_wrap .job_apply_btn {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: space-between;
}

.cm_jobs_wrap .job_apply_btn a {
  border: 1px solid #000000;
  border-radius: 40px;
  padding: 13px 32px;
  text-transform: uppercase;
  font-family: 'Avenir-Heavy';
  font-size: 20px;
  color: #000;
}


.cm_jobs_wrap span.priority-badge {
  font-size: 17px;
  color: #ff0000;
  border-radius: 30px;
  font-family: Avenir-Medium;
  padding: 10px 20px;
  background: linear-gradient(135deg, #ffeb79, #ffc107);
}
.cm_jobs_wrap .content_card .job-footer {
  /* display: flex; */
  justify-content: s;
  /* align-items: center; */
}
.cm_jobs_wrap .job_apply_btn a:hover {
  color: #fff;
  background: #c018ae;
  border: 1px solid #c018ae;
}
.cm_jobs_wrap .pagination a.active {
  pointer-events: none;
}
@media(max-width:1300px){
  .cm_jobs_wrap .layout {
    gap: 30px;
  }

  .cm_jobs_wrap input[type=text] {
    padding: 12px 10px;
    padding-right: 52px;
  }

  .cm_jobs_wrap .filter-state select,
  .cm_jobs_wrap .filter-type select {
    padding: 10px 10px;
    font-size: 16px;
  }

  .cm_jobs_wrap h4 {
    font-size: 20px;
  }

  .cm_jobs_wrap h2 {
    font-size: 28px;
  }

  .cm_jobs_wrap h3.job-title {
    font-size: 22px;
    margin-bottom:0;
  }

  .cm_jobs_wrap span.company-name {
    font-size: 20px;
  }

  .cm_jobs_wrap .job_apply_btn a {
    font-size: 16px;
    padding: 10px 20px;
  }

  .cm_jobs_wrap .pagination {
    margin-top: 30px;
  }

  .cm_jobs_wrap .pagination a:not(.page-btn) {
    width: 40px;
    height: 40px;
    font-size: 16px;
  }

  .cm_jobs_wrap .page-btn {
    font-size: 16px;
    padding: 8px 20px;
  }

  .cm_jobs_wrap {
    padding: 60px 0;
  }

}
@media(max-width:1200px){
  .cm_jobs_wrap .content-header {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  .cm_jobs_wrap aside.sidebar {
    width: calc(30% - 30px);
  }

  .cm_jobs_wrap .main-content {
    width: calc(70% - 30px);
  } 
}

@media(max-width:991px){
  .cm_jobs_wrap .layout {
    flex-direction: column;
  }

  .cm_jobs_wrap aside.sidebar {
    width: 100%;
  }

  .cm_jobs_wrap .main-content {
    width: 100%;
  }

  .cm_jobs_wrap .search-box {
    margin-bottom: 20px;
  }

  .cm_jobs_wrap {
    padding: 40px 0px;
  }

  .cm_jobs_wrap .pagination {
    justify-content: center;
  }
}
@media(max-width:767px){
  .cm_jobs_wrap .content_card .job-footer {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }

  .cm_jobs_wrap .job_apply_btn a {
    font-size: 14px;
    padding: 5px 15px;
  }

  .cm_jobs_wrap span.meta-item {
    width: 100%;
  }

  .cm_jobs_wrap .job-meta {
    gap: 15px 10px;
  }

  .cm_jobs_wrap .job-card {
    padding: 20px;
  }

  .cm_jobs_wrap h2 {
    font-size: 20px;
  }

  .cm_jobs_wrap .content-header p, 
  .cm_jobs_wrap .pagination-info {
    font-size: 16px;
  }

  .cm_jobs_wrap span.priority-badge {
    font-size: 16px;
    padding: 6px 15px;
  }

  .cm_jobs_wrap .pagination {
    margin: 0;
    padding: 30px 0 10px;
  }

  .cm_jobs_wrap .pagination {
    flex-wrap: wrap;
    align-items: center;
  }

  .cm_jobs_wrap .pagination a:not(.page-btn) {
    width: 30px;
    height: 30px;
    font-size: 12px;
    min-width: 30px;
  }

  .cm_jobs_wrap .page-btn.next:after {
    content: '>';
    font-size: 13px;
  }

  .cm_jobs_wrap .page-btn {
    font-size: 0;
  }

  .cm_jobs_wrap .page-btn.prev:before {
    content: '<';
    font-size: 13px;
  }
}
@media(max-width:600px){
  .cm_jobs_wrap .job_apply_btn {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  .cm_jobs_wrap .content_card {
    width: 100%;
  }

  .cm_jobs_wrap h3.job-title {
    margin: 0;
  }
}



@keyframes spin {
  0% {
    transform: rotate(0)
  }

  to {
    transform: rotate(1turn)
  }
}
@keyframes spin {
  to { transform: rotate(360deg);
  }